[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# TShrinker

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Child of TCompressor that implements the Shrink compression method

## Declaration

Source position: zipper.pp line 187

`type TShrinker = class(TCompressor)`
`public`
`constructor Create(); override;`
`destructor Destroy; override;`
`procedure Compress; override;`
`class function ZipID; override;`
`class function ZipVersionReqd; override;`
`function ZipBitFlag; override;`
`end;`

## Inheritance

`TShrinker` |  | Child of TCompressor that implements the Shrink compression method
`TCompressor` |  | Compressor object
`TObject`

Documentation generated on: Feb 26 2014